Bug 184117 - network settings are broken
network settings are broken
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-06 10:31 EST by Stefan Geuns
Modified: 2008-03-10 21:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 21:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Geuns 2006-03-06 10:31:19 EST
Description of problem: 
Every time I reboot some network settings are different then previously. First 
eth1 (wireless) and eth0 (wired) were switched. Now eth0, the wireless card, 
is shown as ethernet and the wired card as wireless. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
not a clue 
 
Steps to Reproduce: 
1. reboot and see what changed this time 
2. 
3. 
   
Actual results: 
see above 
 
Expected results: 
no changes in configuration 
 
Additional info: 
 
Relevant lspci output: 
 
06:03.0 Network controller: Intel Corporation PRO/Wireless 2915ABG MiniPCI 
Adapter (rev 05) 
06:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit 
Ethernet (rev 10) 
 
I use the drivers that came with fc5t3 and the 2.4 firmware for wlan card.
Comment 1 Stefan Geuns 2006-03-07 10:39:09 EST
Found out today that these 2 lines in /etc/modprobe.conf were causing the  
ethernet/wireless switch:  
  
alias eth0 r8169  
alias eth1 r8169  
Comment 2 Matthew Miller 2007-04-06 15:28:18 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 petrosyan 2008-03-10 21:05:46 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.